﻿input[type=submit]::-moz-focus-inner {
    border: 0;
    padding: 0;
}

::-webkit-input-placeholder {
    color: #888;
}

input:-moz-placeholder {
    color: #888;
}

.search-form {
    position: relative;
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
}

.search-form.frame {
    padding: 1px;
    border: 1px solid #ccc;
    background-color: #ededed;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d2d1d0)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #f6f6f6, #d2d1d0); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #f6f6f6, #d2d1d0); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #f6f6f6, #d2d1d0); /* IE10 */
    background-image:      -o-linear-gradient(top, #f6f6f6, #d2d1d0); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #f6f6f6, #d2d1d0);
    -moz-box-shadow:    0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.7);
    box-shadow:         0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.7);
    -moz-background-clip:    padding;
    -webkit-background-clip: padding-box;
    background-clip:         padding-box;
}

.search-input {
    width: 196px;
    height: 20px;
    padding: 3px 3px 3px 35px;
/*    font: 14px 'Helvetica Neue', Helvetica, Arial, sans-serif; */
    color: #333;
    outline: none;
    position: relative;
    background-color: #fff;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-image: url('/images/buttons/search.png');
    border: 1px solid #ccc;
    -moz-box-shadow:    inset 0 0 1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow:         inset 0 0 1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5);
    -moz-background-clip:    padding;
    -webkit-background-clip: padding-box;
    background-clip:         padding-box;
}

.search-btn {
    margin-left: 3px;
    width: 32px;
    height: 24px;
    color: #fff;
    font: bold .9em 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    letter-spacing: 1px;
    border: 1px solid #b9b9b9;    
    outline: none;
    cursor: pointer;
    position: relative;
    background-color: #666;
    -moz-box-shadow:    inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    box-shadow:         inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -moz-background-clip:    padding;
    -webkit-background-clip: padding-box;
    background-clip:         padding-box;
}

.frame.rbtn .search-btn {
    -moz-border-radius:    24px;
    -webkit-border-radius: 24px;
    border-radius:         24px;
}

.frame.inbtn .search-input {
    padding-right: 0px;
    width: 225px;
}

.frame.nobtn .search-input {
    width: 235px;
    padding-left: 35px;   
}

.frame.inbtn .search-btn {
    position: absolute;
    top: 3px;
    right: 3px;
}

.search-form.frame.rlarge, .rlarge .search-input {
    -moz-border-radius:    24px;
    -webkit-border-radius: 24px;
    border-radius:         24px;
}

.frame.inbtn.rlarge .search-btn, .noframe.inbtn.rlarge .search-btn {
    -moz-border-radius:    0 24px 24px 0;
    -webkit-border-radius: 0 24px 24px 0;
    border-radius:         0 24px 24px 0;
}

.search-form.frame .search-btn {    
    background-color: #1d83e2;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#86bdf0), to(#1560a6)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #86bdf0, #1560a6); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #86bdf0, #1560a6); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #86bdf0, #1560a6); /* IE10 */
    background-image:      -o-linear-gradient(top, #86bdf0, #1560a6); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #86bdf0, #1560a6);
}